memchr
Prev | String Manipulation | Next

## Name

memchr — Find a character in an area of memory.

## Synopsis

`void * memchr (` | const void * | s,
| int | c,
| size_t | n`)`;

## Arguments

`s`

  The memory area

`c`

  The byte to search for

`n`

  The size of the area.

## Description

returns the address of the first occurrence of `c`, or `NULL` if `c` is not found

Prev | Up | Next
strstr | Home | Bit Operations